#vlog-modal iframe {
	width: 100%;
	height: 600px;
}
@media only screen and (max-width:250px){
	#vlog-modal iframe {
		height: 180px;
	}
}
@media only screen and (max-width:400px){
	#vlog-modal iframe {
		height: 250px;
	}
	h1 {
		font-size: 1.5em;
	}
}
@media only screen and (max-width:600px){
	#vlog-modal iframe {
		height: 400px;
	}
	h1 {
		font-size: 2.3em;
	}
}
#feature .loc {
	font-size: 1.5em;
	color: #FFF;
	position: absolute;
	top: 0;
	padding: 10px;
	text-shadow: 3px 3px 7px rgba(0,0,0, 0.8);
}
#feature .date {
	font-size: 1em;
	color: #FFF;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 10px;
	text-shadow: 2px 2px 4px rgba(0,0,0, 0.8);
}